## python-glanceclient 0.1.1

=== debian/changelog ===
python-glanceclient (1:0.1.1-0ubuntu1~cloud0) precise-folsom; urgency=low

  [ Chuck Short ]
  * New upstream release.
  * debian/rules: Fix test suite 
  * debian/patches/fix-ubuntu-tests: Re-introduced to prevent downloading 
    virtualenv deps.
  * debian/watch: Update with new location.

  [ Adam Gandleman ]
  * debian/control: wrap-and-sort, add python-setuptools to Depends.
  * debian/pydist-overrides: Override python-keystoneclient.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Jul 2012 11:31:31 -0400

python-glanceclient (2012.2~f2~20120621.59-0ubuntu1) quantal; urgency=low

  * New usptream version. 
  * debian/docs: Include changelog and readme.rst
  * debian/watch: Fix url

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 22 Jun 2012 10:41:03 -0400

python-glanceclient (2012.2~f1-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Use Architecture: all (LP: #1013860)
    - Update maintainer

 -- Michael Terry <mterry@ubuntu.com>  Thu, 21 Jun 2012 07:15:43 -0400

python-glanceclient (2012.2~f1-0ubuntu1) quantal; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 29 May 2012 08:34:09 -0400
