=== debian/watch ===
version=3
http://tarballs.openstack.org/python-glanceclient/ python-glanceclient-(.*).tar.gz
