## python-glanceclient 0.5.1

=== debian/changelog ===
python-glanceclient (1:0.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/watch: add pypi sources

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 18 Sep 2012 19:18:03 -0500

python-glanceclient (1:0.5.0.1.7402590-0ubuntu1) quantal; urgency=low

  [ Soren Hansen ]
  * Update debian/watch to account for symbolically named tarballs and
    use newer URL.
  * Fix Launchpad URLs in debian/watch.

  [ Chuck Short ]
  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 07 Sep 2012 12:23:37 -0500

python-glanceclient (1:0.4.1-0ubuntu2) quantal; urgency=low

  * debian/patches/fix-ubuntu-tests.patch: Refreshed.

 -- Adam Gandelman <adamg@canonical.com>  Wed, 22 Aug 2012 23:43:28 -0700

python-glanceclient (1:0.4.1-0ubuntu1) quantal; urgency=low

  [ Adam Gandelman ]
  * debian/control, pydist-overrides: Add python-setuptools-git,
    python-warlock.

  [ Chuck Short ]
  * New upstream version.
  * debian/control: Add python-keystoneclient as a depends.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 16 Aug 2012 12:24:18 -0500

python-glanceclient (1:0.1.1-0ubuntu1) quantal; urgency=low

  [ Chuck Short ]
  * New upstream release.
  * debian/rules: Fix test suite
  * debian/patches/fix-ubuntu-tests: Re-introduced to prevent downloading
    virtualenv deps.
  * debian/watch: Update with new location.

  [ Adam Gandleman ]
  * debian/control: wrap-and-sort, add python-setuptools to Depends.
  * debian/pydist-overrides: Override python-keystoneclient.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Jul 2012 11:31:31 -0400
