=== debian/control ===
--- 
+++ 
@@ -11,7 +11,9 @@
  python-nose,
  python-prettytable,
  python-setuptools,
- python-sphinx
+ python-setuptools-git,
+ python-sphinx,
+ python-warlock
 Standards-Version: 3.9.3
 Homepage: http://launchpad.net/glance
 
@@ -21,8 +23,12 @@
  python-keystoneclient,
  python-prettytable,
  python-setuptools,
+ python-keystoneclient,
+ python-warlock,
  ${misc:Depends},
  ${python:Depends}
+Breaks: glance-client
+Replaces: glance-client
 Description: Client library for Openstack glance server.
  This is a client for the Glance which uses the OpenStack Image API. There's a
  Python API (the ``glanceclient`` module), and a command-line script
