## python-glanceclient 0.6.0

=== debian/changelog ===
python-glanceclient (1:0.6.0-0ubuntu1) raring; urgency=low

  [ Adam Gandelman ]
  * Ensure python-prettytable >= 0.6. (LP: #1073275)
  * debian/control, pydist-overrides: Add python-openssl override.

  [ Chuck Short ]
  * New usptream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 23 Nov 2012 10:22:06 -0600
