## python-glanceclient 0.9.0

=== debian/changelog ===
python-glanceclient (1:0.9.0-0ubuntu1.2) raring-security; urgency=low

  * SECURITY UPDATE: fix incorrect comparison affecting SSL verification
    - debian/patches/CVE-2013-4111.patch: adjust verify_callback() to
      correctly perform verification. Patch thanks to Debian. (LP: #1192229)
    - CVE-2013-4111

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 18 Oct 2013 13:48:44 -0500

python-glanceclient (1:0.9.0-0ubuntu1.1) raring-proposed; urgency=low

  * debian/patches/prevent-wantreaderror-https.patch: Prevent WantReadError
    on HTTPS connections when socket has been monkey patched. (LP: #1157864)

 -- Adam Gandelman <adamg@ubuntu.com>  Mon, 29 Apr 2013 14:29:07 -0700

python-glanceclient (1:0.9.0-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 04 Apr 2013 08:10:19 -0500

python-glanceclient (1:0.8.0-0ubuntu1) raring; urgency=low

  * New upstream release. 
  * debian/patches/fix-ubuntu-tests.patch: Dropped no longer needed.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 07 Mar 2013 11:35:29 -0600
