=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
  python-keystoneclient,
  python-mox,
  python-nose,
- python-prettytable,
+ python-openssl,
+ python-prettytable ( >= 0.6 ),
  python-setuptools,
  python-setuptools-git,
  python-sphinx,
@@ -21,7 +22,8 @@
 Architecture: all
 Depends: python-httplib2,
  python-keystoneclient,
- python-prettytable,
+ python-openssl,
+ python-prettytable ( >= 0.6 ),
  python-setuptools,
  python-keystoneclient,
  python-warlock,
