## python-glanceclient 0.10.0

=== debian/changelog ===
python-glanceclient (1:0.10.0-2) unstable; urgency=low

  * (Build-)depends on python-warlock >= 1.0.1 and python-d2to1 >= 0.2.10
    (Closes: #724172).
  * Updated version of (build-)depends of keystoneclient to >= 1:0.2.0.
  * Fixed min versions of testtools and testrepository build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2013 18:55:26 +0800

python-glanceclient (1:0.10.0-1) unstable; urgency=low

  * New upstream release.
  * Removed now applied upstream CVE-2013-4111 patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Sep 2013 13:18:30 +0800

python-glanceclient (1:0.9.0-2) unstable; urgency=high

  * Ran wrap-and-sort.
  * CVE-2013-4111: Fix missing SSL certificate check (Closes: #718282).
  * Cleans correctly so the package can be built twice.
  * Using testrepository instead of run_test.py for running tests.
  * Standards-Version: is now 3.9.4.
  * Explicitly using --buildsystem=python_distutils.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 May 2013 13:55:25 +0800

python-glanceclient (1:0.9.0-1) unstable; urgency=low

  * Uploading to unstable.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 May 2013 09:39:00 +0000

python-glanceclient (1:0.8.0-1) experimental; urgency=low

  * New upstream release.
  * Removes debian/patches/fix-ubuntu-tests.patch.
  * python-keystoneclient must be >= 1:0.1.2.
  * Added python-sphinx build-depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Feb 2013 03:17:57 +0800

python-glanceclient (1:0.6.0-1) experimental; urgency=low

  [ Mehdi Abaakouk ]
  * First debian release (Closes: #687505)

  [ Thomas Goirand ]
  * Added a Replaces: glance-common (<< 2012.2), since this package provides
  the glance userland command line.
  * Using unified include pkgos.make from openstack-pkg-tools in debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Nov 2012 11:11:56 +0000
