=== debian/control ===
Source: python-glanceclient
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-d2to1 (>= 0.2.10)
Build-Depends-Indep: pep8 (>= 1.3.3),
                     python-argparse,
                     python-coverage,
                     python-distribute,
                     python-httplib2,
                     python-iso8601,
                     python-keystoneclient (>= 1:0.2.0),
                     python-mox,
                     python-nose,
                     python-nosexcover,
                     python-openssl,
                     python-oslo.config,
                     python-prettytable,
                     python-py (>= 1.4.9),
                     python-requests,
                     python-setuptools,
                     python-setuptools-git,
                     python-simplejson,
                     python-sphinx,
                     python-testrepository,
                     python-testtools (>= 0.9.22),
                     python-tox,
                     python-unittest2,
                     python-warlock (>= 1.0.1),
                     testrepository (>= 0.0.13)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-glanceclient.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/python-glanceclient.git
Homepage: http://glance.openstack.org

Package: python-glanceclient
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-d2to1 (>= 0.2.10),
         python-httplib2,
         python-iso8601,
         python-keystoneclient (>= 1:0.2.0),
         python-openssl,
         python-oslo.config,
         python-prettytable,
         python-requests,
         python-setuptools,
         python-simplejson,
         python-warlock (>= 1.0.1),
         ${misc:Depends},
         ${python:Depends}
Replaces: glance-common (<< 2012.2)
Breaks: glance-common (<< 2012.2)
Description: Client library for Openstack glance server
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This is a client for the Glance which uses the OpenStack Image API. There's a
 Python API (the "glanceclient" module), and a command-line script ("glance").
