## python-glanceclient 0.11.0

=== debian/changelog ===
python-glanceclient (1:0.11.0-0ubuntu1~cloud0) precise-havana; urgency=low

  * New upstream release for the Ubuntu Cloud Archive.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 10 Sep 2013 09:26:34 -0400

python-glanceclient (1:0.11.0-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Sep 2013 14:41:03 -0400

python-glanceclient (1:0.9.0.27.ga3585ef-0ubuntu1) saucy; urgency=low

  [ Chuck Short ]
  * New upstream release (LP: #1153623).
  * debian/control: Add python-pbr and python-d2to1. 
  * debian/control: Dropped pep8.

  [ Yolanda Robla ]
  * debian/tests: added autopkg tests

  [ James Page ]
  * d/control: Update VCS fields for new branch locations.
  * d/control: Bumped Standards-Version to 3.9.4:
    - d/copyright: Refer to released version of DEP-5.
  * Re-enable test execution:
    - d/control: Add testrepository and python-testtools to BD's.
    - d/rules: Intialise and execute tests using testr.

 -- James Page <james.page@ubuntu.com>  Thu, 18 Jul 2013 15:31:18 +0100

python-glanceclient (1:0.9.0.13.gaddd3c3-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Adam Gandelman <adamg@ubuntu.com>  Mon, 29 Apr 2013 14:10:54 -0700
