## python-glanceclient 0.12.0

=== debian/changelog ===
python-glanceclient (1:0.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release.
  * debian/control: open icehouse release.
  * debian/control: Dropped python-d2to1 dependency.
  * debian/control: Replace python-mox in favor of python-mox3.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 20 Jan 2014 15:04:30 -0500
