=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with python2

override_dh_auto_test:
	testr init && testr run --parallel

get-orig-source:
	uscan --verbose --force-download --rename --destdir=../build-area
