## python-glanceclient 0.14.0

=== requirements.txt ===
pbr>=0.6,!=0.7,<1.0
Babel>=1.3
argparse
PrettyTable>=0.7,<0.8
python-keystoneclient>=0.9.0
pyOpenSSL>=0.11
requests>=1.1
warlock>=1.0.1,<2
six>=1.7.0
