=== debian/changelog ===
python-glanceclient (1:0.14.0-0ubuntu1~cloud1) trusty-juno; urgency=medium

  * Fix https handler issue (LP: #1347150)
    - d/p/don-t-replace-the-https-handler-in-the-poolmanager.patch
    - d/p/fix-more-glanceclient-tests.patch: Fix breakage when using
      python-urllib3

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Thu, 22 Oct 2015 11:17:17 +0100

python-glanceclient (1:0.14.0-0ubuntu1~cloud0) trusty-juno; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 19 Sep 2014 03:15:21 -0400

python-glanceclient (1:0.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/control: Add python-hacking.
  * debian/patches/fix-glanceclient-tests.patch: Fix breakage when
    using python-urllib3

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 18 Sep 2014 09:10:30 -0400

python-glanceclient (1:0.13.1-0ubuntu1) utopic; urgency=medium

  [ Chuck Short ]
  * New upstream version.
  * debian/control: Open up juno release
  * debian/control: Remove python-httplib2 and use python-requests
    instead.
  * debian/control: Add python-mock.

  [ Liam Young ]
  * debian/control: Merged in deps from requirements.txt 
  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 24 Jul 2014 11:56:59 -0400
