=== debian/control ===
Source: python-glanceclient
Section: python
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends:
 debhelper (>= 8.0.0),
 python-all (>= 2.6.6-3~),
 python-keystoneclient (>= 1:0.9.0),
 python-hacking,
 python-mox3,
 python-mock,
 python-nose,
 python-openssl (>= 0.11),
 python-pbr (>= 0.8),
 python-babel (>= 1.3),
 python-prettytable ( >= 0.7),
 python-setuptools,
 python-setuptools-git,
 python-requests,
 python-sphinx,
 python-testtools,
 python-warlock (>= 1.0.1),
 python-six (>= 1.7.0),
 python-urllib3,
 testrepository
Standards-Version: 3.9.4
Homepage: http://launchpad.net/glance
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-glanceclient/juno/files
Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-glanceclient/juno
XS-Testsuite: autopkgtest

Package: python-glanceclient
Architecture: all
Depends:
 python-babel (>= 1.3),
 python-keystoneclient (>= 1:0.9.0),
 python-openssl (>= 0.11),
 python-prettytable ( >= 0.7),
 python-requests,
 python-setuptools,
 python-warlock (>= 1.0.1),
 python-six (>= 1.7.0),
 ${misc:Depends},
 ${python:Depends}
Breaks: glance-client
Replaces: glance-client
Description: Client library for Openstack glance server.
 This is a client for the Glance which uses the OpenStack Image API. There's a
 Python API (the ``glanceclient`` module), and a command-line script
 (``glance``).
