## python-glanceclient 0.15.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=0.6,!=0.7,<1.0
Babel>=1.3
argparse
PrettyTable>=0.7,<0.8
python-keystoneclient>=0.10.0
pyOpenSSL>=0.11
requests>=1.2.1,!=2.4.0
warlock>=1.0.1,<2
six>=1.7.0
oslo.utils>=1.0.0 # Apache-2.0
