=== debian/changelog ===
python-glanceclient (1:0.15.0-0ubuntu1) vivid; urgency=medium

  [ Chuck Short ]
  * Open for Vivid development.
  * d/control: Add python-hacking.
  * d/p/fix-glanceclient-tests.patch: Fix breakage when
    using python-urllib3

  [ James Page ]
  * d/watch: Drop back to just using tarballs.openstack.org.
  * New upstream release.
  * d/p/pep-0476.patch: Update HTTPS exception handling in glanceclient
    common code to deal with changes in behaviour for pep-0476.
  * d/control: Bumped Standards-Version to 3.9.6, no changes.

 -- James Page <james.page@ubuntu.com>  Fri, 19 Dec 2014 12:53:27 +0000
