=== debian/control ===
--- 
+++ 
@@ -23,10 +23,10 @@
  python-six (>= 1.7.0),
  python-urllib3,
  testrepository
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://launchpad.net/glance
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-glanceclient/juno/files
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-glanceclient/juno
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-glanceclient/kilo/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-glanceclient/kilo
 XS-Testsuite: autopkgtest
 
 Package: python-glanceclient
