=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@  --with python2
 
 override_dh_auto_test:
-	testr init && testr run --parallel
+	testr init && testr run
 
 get-orig-source:
 	uscan --verbose --force-download --rename --destdir=../build-area
