## python-glanceclient 1.1.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr<2.0,>=1.6
Babel>=1.3
argparse
PrettyTable<0.8,>=0.7
python-keystoneclient>=1.6.0
requests>=2.5.2
warlock<2,>=1.0.1
six>=1.9.0
oslo.utils>=2.0.0 # Apache-2.0
oslo.i18n>=1.5.0 # Apache-2.0
