=== debian/changelog ===
python-glanceclient (1:1.1.0-0ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 24 Sep 2015 23:59:22 +0000

python-glanceclient (1:1.1.0-0ubuntu1) wily; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.
  * d/p/fix-test-shell.patch: Dropped. Fixed in new upstream release.
  * d/p/fix-has-expired-tests.patch: Rebased.
  * d/p/skip-tests.patch: Added to skip tests that are failing upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 23 Sep 2015 15:40:13 -0400

python-glanceclient (1:0.19.0-1) experimental; urgency=medium

  * New upstream release.
    - d/control: Align requirements with upstream.
    - d/p/do-not-crash-on-homedir-creation.patch: Dropped; Fixed upstream.
    - d/p/fix-has-expired-tests.patch: Rebased.
    - d/p/fix-test-shell.patch: Added to fix failing tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Jun 2015 12:08:51 -0400

python-glanceclient (1:0.18.0-2) experimental; urgency=medium

  * Added Python3 support.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jun 2015 09:26:13 +0000

python-glanceclient (1:0.18.0-1) experimental; urgency=medium

  * New upstream release.
    - d/control: Align requirements with upstream.
    - d/gbp.conf: Update gbp configuration for liberty branch.
    - d/p/fix-has-expired-tests.patch: Added to work around upstream
      openssl issue.
  * Converge Ubuntu and Debian package:
    - d/tests/*: Add DEP 8 tests from Ubuntu.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 16 Jun 2015 15:20:58 +0100

python-glanceclient (1:0.17.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Added python-oslo.utils (>= 1.0.0) as (build-)depends.
  * Removed disable-intersphinx.patch, refreshed urllib3 patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Dec 2014 16:23:26 +0800

python-glanceclient (1:0.14.1-1) experimental; urgency=medium

  * New upstream release.
  * Updated (build-)depends for this new release.
  * Standards-Version is now 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Oct 2014 16:19:34 +0800

python-glanceclient (1:0.14.0-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental before the freeze of Jessie.
  * Rebased disable-intersphinx.patch.
  * Added a patch to use urllib3 directly, not the vendorized version from
    requests.
  * Added python-oslosphinx as build-depends-indep.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Sep 2014 22:55:37 +0800

python-glanceclient (1:0.13.1-1) unstable; urgency=medium

  * New upstream release.
  * New (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Jul 2014 18:38:59 +0800

python-glanceclient (1:0.12.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #750227)
  * New (build-)depends set for this release.
  * Added --testr-args='--subunit  ' when calling testr.
  * Now packaging upstream manpage and doc.

 -- Thomas Goirand <zigo@debian.org>  Wed, 19 Mar 2014 21:59:30 +0800
