=== debian/changelog ===
python-glanceclient (1:2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 12:56:18 +0000

python-glanceclient (1:2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/install-missing-files.patch: Dropped. No longer needed.
  * d/p/*: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 14 Mar 2016 09:49:57 -0400

python-glanceclient (1:1.2.0-2) experimental; urgency=medium

  [ Corey Bryant ]
  * d/p/skip-tests-2.patch: Added to skip tests that are failing upstream.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 03:31:58 +0000

python-glanceclient (1:1.2.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align requirements with upstream.
  * d/gbp.conf: Update gbp configuration for mitaka branch.

  [ Corey Bryant ]
  * d/rules: Run tests for all py3 versions.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 08 Jan 2016 15:15:21 -0500

python-glanceclient (1:1.1.0-4) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.
  * Fixed doubled-defined python-mox3 b-d.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Oct 2015 00:01:23 +0000

python-glanceclient (1:1.1.0-3) unstable; urgency=medium

  * Added missing breaks+replaces to allow upgrades (Closes: #802097).

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 07:41:17 +0000

python-glanceclient (1:1.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 21:49:27 +0000

python-glanceclient (1:1.1.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.
  * d/p/fix-test-shell.patch: Dropped. Fixed in new upstream release.
  * d/p/fix-has-expired-tests.patch: Rebased.
  * d/p/skip-tests.patch: Added to skip tests that are failing upstream.

  [ Thomas Goirand ]
  * Do not run this test that fails in my Jessie jenkins:
    - v2.test_client_requests.ClientTestRequests.test_show_bad_image_schema

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Sep 2015 15:49:44 +0000
