=== debian/control ===
--- 
+++ 
@@ -21,41 +21,42 @@
                      python-keystoneclient (>= 1:1.6.0),
                      python-mock (>= 1.2),
                      python-mox3,
-                     python-oslo.i18n (>= 1.5.0),
-                     python-oslo.utils (>= 2.0.0),
+                     python-oslo.i18n (>= 2.1.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
                      python-prettytable,
-                     python-requests (>= 2.5.2),
-                     python-requests-mock (>= 0.6.0),
+                     python-requests (>= 2.8.1),
+                     python-requests-mock (>= 0.7.0),
                      python-six (>= 1.9.0),
-                     python-tempest-lib (>= 0.6.1),
+                     python-tempest-lib (>= 0.14.0),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
                      python-unittest2,
                      python-warlock,
+                     python-os-client-config (>= 1.13.1),
                      python3-babel,
                      python3-fixtures (>= 1.3.1),
                      python3-hacking (>= 0.10.0),
                      python3-keystoneclient (>= 1:1.6.0),
                      python3-mock (>= 1.2),
-                     python-mox3,
                      python3-mox3,
-                     python3-oslo.i18n (>= 1.5.0),
-                     python3-oslo.utils (>= 2.0.0),
+                     python3-oslo.i18n (>= 2.1.0),
+                     python3-oslo.utils (>= 3.5.0),
                      python3-prettytable,
-                     python3-requests (>= 2.5.2),
-                     python3-requests-mock (>= 0.6.0),
+                     python3-requests (>= 2.8.1),
+                     python3-requests-mock (>= 0.7.0),
                      python3-six (>= 1.9.0),
                      python3-subunit,
-                     python3-tempest-lib (>= 0.6.1),
+                     python3-tempest-lib (>= 0.14.0),
                      python3-testtools (>= 1.4.0),
                      python3-testscenarios (>= 0.4),
                      python3-warlock,
+                     python3-os-client-config (>= 1.13.1),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-glanceclient.git;a=summary
-Vcs-Git: git://anonscm.debian.org/openstack/python-glanceclient.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-glanceclient.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-glanceclient.git
 Homepage: http://glance.openstack.org
 XS-Testsuite: autopkgtest
 
@@ -63,11 +64,11 @@
 Architecture: all
 Depends: python-babel,
          python-keystoneclient (>= 1:1.1.0),
-         python-oslo.i18n (>= 1.5.0),
-         python-oslo.utils (>= 2.0.0),
+         python-oslo.i18n (>= 2.1.0),
+         python-oslo.utils (>= 3.5.0),
          python-pbr (>= 1.6),
          python-prettytable,
-         python-requests,
+         python-requests (>= 2.8.1),
          python-six (>= 1.9.0),
          python-warlock,
          ${misc:Depends},
@@ -89,11 +90,11 @@
 Architecture: all
 Depends: python3-babel,
          python3-keystoneclient (>= 1:1.1.0),
-         python3-oslo.i18n (>= 1.5.0),
-         python3-oslo.utils (>= 2.0.0),
+         python3-oslo.i18n (>= 2.1.0),
+         python3-oslo.utils (>= 3.5.0),
          python3-pbr (>= 1.6),
          python3-prettytable,
-         python3-requests,
+         python3-requests (>= 2.8.1),
          python3-six (>= 1.9.0),
          python3-warlock,
          ${misc:Depends},
@@ -115,6 +116,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
+Breaks: python-glanceclient (<< 1:1.1.0-2)
+Replaces: python-glanceclient (<< 1:1.1.0-2)
 Description: Client library for Openstack glance server - doc
  The Glance project provides services for discovering, registering, and
  retrieving virtual machine images over the cloud. They may be stand-alone
