## python-glanceclient 2.1.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6 # Apache-2.0
Babel>=2.3.4 # BSD
PrettyTable<0.8,>=0.7 # BSD
python-keystoneclient!=1.8.0,!=2.1.0,>=1.7.0 # Apache-2.0
requests>=2.10.0 # Apache-2.0
warlock<2,>=1.0.1 # Apache-2.0
six>=1.9.0 # MIT
oslo.utils>=3.11.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
