=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.6),
                python-setuptools,
@@ -16,16 +16,16 @@
                python3-setuptools,
 Build-Depends-Indep: python-babel,
                      python-coverage,
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.10.0),
-                     python-keystoneclient (>= 1:1.6.0),
-                     python-mock (>= 1.2),
+                     python-keystoneclient (>= 1:1.7.0),
+                     python-mock (>= 2.0),
                      python-mox3,
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.utils (>= 3.11.0),
                      python-oslosphinx (>= 2.5.0),
                      python-prettytable,
-                     python-requests (>= 2.8.1),
+                     python-requests (>= 2.10.0),
                      python-requests-mock (>= 0.7.0),
                      python-six (>= 1.9.0),
                      python-tempest-lib (>= 0.14.0),
@@ -35,15 +35,15 @@
                      python-warlock,
                      python-os-client-config (>= 1.13.1),
                      python3-babel,
-                     python3-fixtures (>= 1.3.1),
+                     python3-fixtures (>= 3.0.0),
                      python3-hacking (>= 0.10.0),
-                     python3-keystoneclient (>= 1:1.6.0),
-                     python3-mock (>= 1.2),
+                     python3-keystoneclient (>= 1:1.7.0),
+                     python3-mock (>= 2.0),
                      python3-mox3,
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.5.0),
+                     python3-oslo.utils (>= 3.11.0),
                      python3-prettytable,
-                     python3-requests (>= 2.8.1),
+                     python3-requests (>= 2.10.0),
                      python3-requests-mock (>= 0.7.0),
                      python3-six (>= 1.9.0),
                      python3-subunit,
@@ -54,7 +54,7 @@
                      python3-os-client-config (>= 1.13.1),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-glanceclient.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-glanceclient.git
 Homepage: http://glance.openstack.org
@@ -63,12 +63,12 @@
 Package: python-glanceclient
 Architecture: all
 Depends: python-babel,
-         python-keystoneclient (>= 1:1.1.0),
+         python-keystoneclient (>= 1:1.7.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.utils (>= 3.11.0),
          python-pbr (>= 1.6),
          python-prettytable,
-         python-requests (>= 2.8.1),
+         python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
          python-warlock,
          ${misc:Depends},
@@ -89,12 +89,12 @@
 Package: python3-glanceclient
 Architecture: all
 Depends: python3-babel,
-         python3-keystoneclient (>= 1:1.1.0),
+         python3-keystoneclient (>= 1:1.7.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.utils (>= 3.5.0),
+         python3-oslo.utils (>= 3.11.0),
          python3-pbr (>= 1.6),
          python3-prettytable,
-         python3-requests (>= 2.8.1),
+         python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
          python3-warlock,
          ${misc:Depends},
